from __future__ import annotations
from typing import Any
from enum import IntEnum
from enum import auto

class CertificateContainerStatus(IntEnum):
    NOCERT = auto()
    TRUSTED = auto()
    UNTRUSTED = auto()
